TotalShareware

HsCipherSDK Encryption Library

Version 2.2 Commercial Demo $647.00 1 downloads
HsCipherSDK is an Encryption Library providing an API
to a suite of symmetric key cryptographic algorithms
and one way hash digital signature algorithms. The
library includes the following block and stream cipher
modules:

* AES (Advanced Encryption Standard) - FIPS 197
* DES and Triple DES (Data Encryption Standard) - FIPS-
46-1, FIPS-46-3
* ARC4 (Alleged RC4) CAST-128 (a.k.a CAST5) - RFC 2144
* Blowfish algorithm
* Twofish algorithm
* MD5 message digest algorithm - RFC 1321
* SHA-1 (Secure Hash Algorithm) - RFC 3174
* SHA-256 (Secure Hash Algorithm) - FIPS 180-2
* SHA-512 (Secure Hash Algorithm) - FIPS 180-2
* Whirlpool ISO/IEC 10118-3

HsCipherSDK includes s standard DLL for use from C /
C++, standard DLL for use from Visual Basic or any
other languthat can use the standard dll. HsCipherSDK

Program details

Publisher
Hillstone Software
Platforms
Win7 x32<br>Win7 x64<br>WinServer<br>Windows XP<br>Windows 2000<br>WinVista<br>WinVista x64
File size
1134 KB
File date
8/24/2014
License
Commercial Demo
Installation
Install & Uninstall
Record updated
8/24/2014
Keep exploring

Others in Visual Basic Components

SentiMask SDK Trial

Real-time 3D face tracking SDK for development of applications like motion capture for 3D character face animation in entertainment applications (games, animated emoji), augmented reality apps (virtual makeup, mapping animated avatars on a face), facial pose, landmarks, shape and expression estimation and analytics. Easy integration with other software like 3D modelling software or game engines. Works on PC with webcam or Android smartphone.
Shareware $409.00

Miraplacid Binary and Text DOM SDK

Access to internal structure of text and binary files. Navigate through file internal structure hierarchy. Create, read, modify, and save a file. BinaryDOM / TextDOM is similar to XML DOM and just as easy. Documentation and examples are included in SDK. Create definition for your custom binary data format. Free for individual use and qualified educational institutions.
Freeware Free

Miraplacid Text Driver SDK TE

SDK generates virtual printer driver with all the functionality you find in Miraplacid Text Driver. You can customize it and embed into your software to extract text from documents. SDK supports plain and formatted text extraction in all major code pages as well as Unicode. SDK is free, but you will need a license to use or redistribute the printer driver it generates.
Freeware Free

Miraplacid Text Driver SDK

SDK generates virtual printer driver with all the functionality you find in Miraplacid Text Driver. You can customize it and embed into your software to extract text from documents. SDK supports plain and formatted text extraction in all major code pages as well as Unicode. SDK is free, but you will need a license to use or redistribute the printer driver it generates.
Freeware Free